enum: SP_DJINNI
monster: MONS_DJINNI
name: Djinni
short_name: Dj
difficulty: Intermediate
difficulty_priority: 70
species_flags:
  - no_feet
  - no_blood
aptitudes:
  xp: 1
  hp: -1
  mp_mod: 0
  wl: 4
  short_blades: -1
  long_blades: -1
  axes: -2
  maces_and_flails: -2
  polearms: -2
  staves: -1
  ranged weapons: -2
  throwing: -2
  spellcasting: 11
  fire_magic: 11
  ice_magic: 11
  air_magic: 11
  earth_magic: 11
  alchemy: 11
  conjurations: 11
  hexes: 11
  summoning: 11
  forgecraft: 11
  necromancy: 11
  translocations: 11
  dodging: 1
  stealth: -1
  shapeshifting: -2
str: 7
int: 9
dex: 8
levelup_stat_frequency: 4
levelup_stats:
  - dex
  - int
mutations:
  1:
    MUT_HEAT_RESISTANCE: 2
    MUT_COLD_VULNERABILITY: 1
    MUT_FLOAT: 1
    MUT_INNATE_CASTER: 1
    MUT_HP_CASTING: 1
    MUT_FLAT_HP: 1
fake_mutations:
  - long: You are immune to sickness and miasma.
  - short: sickness immunity
recommended_jobs:
  - gladiator
  - shapeshifter
  - hedge wizard
  - fire elementalist
  - ice elementalist
recommended_weapons:
  - short blades
  - long blades

orc_name: Orcfreeti
